Reminiscence

感情の残骸

Linux 64bit環境でAndroid SDKのビルドが失敗する話

正確にはaaptが存在するのに存在しませんと言われて実行できない話

原因は32bit版のC++のライブラリとzlibが存在しないためで入れれば解決する

UbuntuとかのDebian系統だとaptでlib32stdc++6とlib32z1を入れればいいらしい

ぼくはSlackwareを使っていたのでここから全ライブラリ入れてここからzlib入れたら動いた